Adobe Patches Critical ColdFusion Vulnerability With Active Exploit

Adobe has hurried out a patch for a critical arbitrary code execution vulnerability in its ColdFusion product.

This entry was posted in Alerts. Bookmark the permalink.